<div class="p-grid" id="principal">
	<div class="p-col-12" id="divContainer">
		<div class="p-grid" id="principal" style="height: 90vh">
			<div class="p-col-12 p-lg-3" id="menu">
				<app-menu></app-menu>
			</div>
			<div class="p-col-12 p-lg-9 p-grid" id="principal"id="divContainer">
				<div class="p-col-12" id="buscador">
					<app-buscador></app-buscador>
				</div>
				<div class="p-col-12" id="interfaz">
					<router-outlet></router-outlet>
				</div>
			</div>
		</div>
	</div>
	<div class="p-col-12" id="reproductor" style="height: 10vh">
		<app-reproductor> </app-reproductor>
	</div>
</div>
